@charset "UTF-8";
.special-set {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif, Tahoma;
  letter-spacing: 0;
  max-width: 1366px;
  margin: 0 auto;
  color: #fff;
  background-color: #020f3d;
}
@media screen and (min-width: 768px) {
  .special-set {
    padding-block: calc(clamp(0px, 7.3206442167vw, 100px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set {
    padding-block: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.special-set .yumin {
  font-family: "游明朝", "arial important", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif, Tahoma;
  font-feature-settings: "palt";
  letter-spacing: 0.025em;
}
.special-set .optima {
  font-feature-settings: "palt";
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  letter-spacing: 0.025em;
}
@media screen and (max-width: 767px) {
  .special-set .pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .special-set .SP {
    display: none;
  }
}
.special-set p {
  margin: 0;
}
.special-set ul {
  margin: 0;
}
.special-set img {
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}
.special-set ul li {
  list-style: none;
}
.special-set picture {
  display: block;
}
.special-set em {
  font-weight: normal;
  font-style: normal;
}
.special-set .special-set__inner {
  border: 1px solid #e8c481;
  background-color: #020f3d;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__inner {
    margin: auto;
    width: calc(clamp(0px, 80.5270863836vw, 1100px) * 1);
    padding: calc(clamp(0px, 5.4904831625vw, 75px) * 1);
    margin-inline: calc(clamp(0px, 9.7364568082vw, 133px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__inner {
    margin: auto;
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    padding: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1) 0;
  }
}
.special-set .special-set__lead {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__lead {
    font-size: calc(clamp(0px, 1.6105417277vw, 22px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__lead {
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
  }
}
.special-set .special-set__title {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__title {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
    margin-top: calc(clamp(0px, 0.2928257687vw, 4px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__title {
    line-height: 1.3;
    font-size: calc(clamp(0px, 7.4666666667vw, 7.4666666667vw) * 1);
    margin-top: calc(clamp(0px, 1.8666666667vw, 1.8666666667vw) * 1);
  }
}
.special-set .special-set__offer {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__offer {
    margin-top: calc(clamp(0px, 1.756954612vw, 24px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__offer {
    margin-top: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
  }
}
.special-set .special-set__label {
  text-align: center;
  background: linear-gradient(to right, #e1d1b3 0%, #c2af86 10%, #b09662 30%, #fae4ae 50%, #b09662 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(0px 1px 0px rgba(0, 0, 0, 0.55));
}
@media screen and (min-width: 768px) {
  .special-set .special-set__label {
    font-size: calc(clamp(0px, 1.6837481698vw, 23px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__label {
    font-size: calc(clamp(0px, 4.2666666667vw, 4.2666666667vw) * 1);
  }
}
.special-set .special-set__label .optima {
  font-size: 1.1em;
}
.special-set .special-set__offer-text {
  text-align: center;
  background: linear-gradient(to right, #e1d1b3 0%, #c2af86 10%, #b09662 30%, #fae4ae 50%, #b09662 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(0px 1px 0px rgba(0, 0, 0, 0.55));
}
@media screen and (min-width: 768px) {
  .special-set .special-set__offer-text {
    display: inline-block;
    font-size: calc(clamp(0px, 1.9765739385vw, 27px) * 1);
    line-height: 1.3;
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__offer-text {
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    line-height: 1.1;
  }
}
.special-set .special-set__offer-text .optima {
  font-size: 1.1em;
}
.special-set .special-set__offer-text .sup {
  color: #ebcd93;
  font-size: 0.8em;
  top: -1em;
}
.special-set .special-set__offer-text .special-set__number {
  font-size: 1.5em;
}
.special-set .special-set__emphasize--large {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__emphasize--large {
    font-size: 1.3em;
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__emphasize--large {
    font-size: 1.1em;
  }
}
.special-set .special-set__body {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__body {
    gap: calc(clamp(0px, 2.196193265vw, 30px) * 1);
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__body {
    gap: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
    flex-direction: column;
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .special-set .special-set__detail {
    margin-top: calc(clamp(0px, 0.3660322108vw, 5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__detail {
    text-align: center;
  }
}
.special-set .special-set__release-date {
  border: 1px solid #fff;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__release-date {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    padding: calc(clamp(0px, 0.1464128843vw, 2px) * 1) calc(clamp(0px, 1.317715959vw, 18px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__release-date {
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
    padding: calc(clamp(0px, 0.4vw, 0.4vw) * 1) calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .special-set .special-set__product-name {
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    font-size: calc(clamp(0px, 1.3909224012vw, 19px) * 1);
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__product-name {
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .special-set .special-set__price-list {
    margin-top: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    font-size: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__price-list {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.special-set .special-set__price-list .special-set__tax {
  font-size: 0.7em;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__img {
    width: calc(clamp(0px, 29.2825768668vw, 400px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__img {
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
  }
}
.special-set .special-set__link {
  display: block;
}
@media screen and (min-width: 768px) {
  .special-set .special-set__link {
    margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
    width: calc(clamp(0px, 11.1273792094vw, 152px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__link {
    margin-inline: auto;
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .special-set .special-set__notes {
    margin-top: calc(clamp(0px, 1.1713030747vw, 16px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__notes {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .special-set .special-set__note-item {
    line-height: 1.6;
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .special-set .special-set__note-item {
    line-height: 1.6;
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}